# Copyright (C) 2019 domestic
# This file is distributed under the same license as the domestic package.
msgid ""
msgstr ""
"Project-Id-Version: domestic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: 404.php:17
msgid "Whoooops. 404: Page Not Found"
msgstr ""

#: 404.php:21
msgid "The page you are looking for might have been removed, had its name changed, or is temporarily unavailable."
msgstr ""

#. translators: %s: Post title
#: comments.php:20
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#. translators: %1$s: Number of replies, %2$s: Post title
#: comments.php:24
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:47
msgid "Reply"
msgstr ""

#: comments.php:56
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:66, comments.php:69, comments.php:70
msgid "Comments"
msgstr ""

#: comments.php:69
msgid "Previous"
msgstr ""

#: comments.php:70
msgid "Next"
msgstr ""

#: comments.php:87
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: comments.php:93
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:109
msgid "You must be logged in to post a comment."
msgstr ""

#: header.php:33
msgid "Main Menu"
msgstr ""

#: search.php:15
msgid "Search Results for"
msgstr ""

#: searchform.php:13, searchform.php:15
msgid "Search"
msgstr ""

#: inc/content.php:14
msgid "Read more"
msgstr ""

#. translators: %1$s: the post date
#: inc/content.php:114
msgid "Posted on %1$s at."
msgstr ""

#. translators: %s: Post Author
#: inc/content.php:125
msgctxt "posted by author"
msgid "by %s"
msgstr ""

#: inc/customizer.php:29
msgid "Domestic Settings"
msgstr ""

#: inc/customizer.php:39
msgid "Colors"
msgstr ""

#: inc/customizer.php:55
msgid "Menu Color Schema"
msgstr ""

#: inc/customizer.php:59
msgid "Changes the color schema for the header menu."
msgstr ""

#: inc/customizer.php:61
msgid "Dark"
msgstr ""

#: inc/customizer.php:62
msgid "Light"
msgstr ""

#: inc/customizer.php:79
msgid "Main Color Schema"
msgstr ""

#: inc/customizer.php:83
msgid "Changes the color schema for the theme."
msgstr ""

#: inc/customizer.php:93
msgid "Home Slider"
msgstr ""

#: inc/customizer.php:94
msgid "Home Slider."
msgstr ""

#: inc/customizer.php:109
msgid "Display the home slider"
msgstr ""

#: inc/customizer.php:121
msgid "Footer Tagline"
msgstr ""

#: inc/customizer.php:122
msgid "Footer Tagline."
msgstr ""

#: inc/customizer.php:138
msgid "Footer tagline"
msgstr ""

#: inc/customizer.php:208
msgid "Proudly powered by WordPress"
msgstr ""

#: inc/navigation.php:13
msgid "Right Top Bar"
msgstr ""

#: inc/navigation.php:14
msgid "Mobile"
msgstr ""

#: inc/navigation.php:51
msgid "mobile-nav"
msgstr ""

#: inc/navigation.php:70
msgid "&larr; Older posts"
msgstr ""

#: inc/navigation.php:71
msgid "Newer posts &rarr;"
msgstr ""

#: inc/widget-areas.php:17
msgid "Sidebar widgets"
msgstr ""

#: inc/widget-areas.php:18
msgid "Drag widgets to this sidebar container."
msgstr ""

#: inc/widget-areas.php:29
msgid "Footer widgets"
msgstr ""

#: inc/widget-areas.php:30
msgid "Drag widgets to this footer container"
msgstr ""

#: inc/wp-editor.php:99
msgid "Domestic Main Color"
msgstr ""

#: inc/wp-editor.php:104
msgid "Black"
msgstr ""

#: inc/wp-editor.php:109
msgid "Light Gray"
msgstr ""

#: inc/wp-editor.php:114
msgid "White"
msgstr ""

#: inc/wp-editor.php:119
msgid "Dark Gray"
msgstr ""

#: page-templates/page-sidebar.php:3
msgid "Page with sidebar"
msgstr ""

#: template-parts/content-front-page.php:27, template-parts/content-page.php:25, template-parts/content.php:52
msgid "(Edit)"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:19
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:22
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content.php:43
msgid "Pages:"
msgstr ""
